<?php
require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function local_business_directory_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Classic Widgets', 'local-business-directory' ),
			'slug'             => 'classic-widgets',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
	);
	$local_business_directory_config = array();
	tgmpa( $plugins, $local_business_directory_config );
}
add_action( 'tgmpa_register', 'local_business_directory_register_recommended_plugins_set' );